[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# PBookmarkFlag

Pointer to TBookmarkflag type

## Declaration

Source position: db.pas line 1257

`type PBookmarkFlag = ^TBookmarkFlag;`

## Description

PBookmarkFlag is a convenience type, defined for internal use in TDataset or one of it's descendents.

## See also

TBookmarkFlag |  | Bookmark flags

Documentation generated on: Feb 26 2014